##### Search XDoclet

## configParam

Allows to set configuration parameters that will be included in the element as attribute value pair.
The following input

<configParam name="foo" value="bar"/>

will give

<foo>bar</foo>

### Implementing Class

xdoclet.ConfigParameter

### Attributes

Attribute | Description | Required
--- | --- | ---
name | The name of the parameter. | Yes
value | The value of the parameter. | Yes